<resources>
    <string name="app_name">Nimble Assignment</string>
    <string name="email_title">Email</string>
    <string name="submit_title">Submit</string>
    <string name="password_title">Password</string>
    <string name="login_title">Log in</string>
    <string name="forgot_password">Forgot?</string>
    <string name="no_result">No Result</string>
    <string name="survey_detail">Survey Detail</string>
    <string name="email_hint_err">PLease enter valid email!</string>
    <string name="password_hint_err">PLease enter Your password!</string>
    <string name="common_error">There was something wrong. Please try again later!</string>
    <string name="invalid_username_password">Invalid user name or password!</string>
    <string name="forgot_password_err">Cannot reset your password. Please try again later!</string>
    <string name="get_survey_list_err">Unable to get survey list. Please try again later!</string>
    <string name="today">Today</string>

</resources>